CVE-2014-7983

2014-10-08T19:55:00
ID CVE-2014-7983
Type cve
Reporter cve@mitre.org
Modified 2014-10-10T01:43:00

Description

Cross-site scripting (XSS) vulnerability in com_contact in Joomla! CMS 3.1.2 through 3.2.x before 3.2.3 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.